<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m220804_095203_prix_degressifs_champs_from_quantity
 */
class m220804_095203_prix_degressifs_champs_from_quantity extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('product_price', 'from_quantity', Schema::TYPE_FLOAT.' DEFAULT NULL');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('product_price', 'from_quantity');
    }
}
